 .lbl-all {
	 background-color: #eee;
	 padding-left: 7px;
	 padding-right: 7px;
	 padding-top: 7px;
	 padding-bottom: 7px;
	 border-radius: 0%;
	 font-weight: normal !important;
	 height:40px !important;
	 color: #000;
}
 .lbl-all:hover {
	 cursor: pointer;
	 cursor: hand;
}
 .lbl-all-all {
	 background-color: #a80000;
	 color: #fff;
	 padding-left: 7px;
	 padding-right: 7px;
	 padding-top: 7px;
	 padding-bottom: 7px;
	 border-radius: 0%;
	 font-weight: normal !important;
	 height:40px !important;
}
 .check, .check-award, .all {
	 display: none;
}
 .fa-times-circle {
	 color: #000;
	/*font-size: 8px;
	 */
}
 .columns-section {
	 position: relative;
	 top: -52px;
}
 @media only screen and (max-width: 767px) {
	 .columns-section {
		 position: relative;
		 top: 0px !important;
		 padding-bottom: 0px !important;
	}
}




.accordion-format {
    position: relative;
    top: 80px !important;
    padding-bottom: 50px;
}



#wrpper-filter-box {
    position: relative;
    padding-bottom: 20px;
}

    @media only screen and (max-width: 600px) {
    #wrpper-filter-box {
        position: relative;
        padding-bottom: 0px;
    }
}



